MU(MKDIR)

NAME
mu mkdir- create a new Maildir

SYNOPSIS
mu mkdir [options] <dir> [<dirs>]

DESCRIPTION
mu mkdir is the mu command for creating Maildirs. It does not use the mu database. With the mkdir command, you can create new Maildirs with permissions 0755. For example,
   mu mkdir tom dick harry
creates three maildirs, tom, dick and harry. If creation fails for any reason, no attempt is made to remove any parts that were created. This is for safety reasons.

OPTIONS

--mode=<mode>
    set the file access mode for the new maildir(s) as in chmod(1).

BUGS
Please report bugs if you find them: https://github.com/djcb/mu/issues

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
maildir(5) mu(1) chmod(1)